{% extends "lab_7/layout/base.html" %}

{% block content %}
<section name="friend-list" class="friend-list">
    <div class="container">
        <div class="row">
        	<div class="col-md-8 col-lg-12">
        		<h2>{{ friend.friend_name }} </h2>
        	</div>
            <div class="col-md-8 col-lg-12">
                <table width="100%">
	                <tr>
	                	<td><h4> NPM </h4></td>
	                	<td><h4>{{ friend.npm }}</h4></td>
	                </tr>
	                <tr>
	                	<td><h4> Alamat </h4></td>
	                	<td><h4  id="address">{{ friend.address }}</h4></td>
	                </tr>
	                <tr>
	                	<td><h4> Kode Pos </h4>
	                	<td><h4>{{ friend.mail_code }}</h4></td>
	                </tr>
	                <tr>
	                	<td><h4> Tempat Lahir </h4></td>
	                	<td><h4>{{ friend.hometown }}</h4></td>
                    </tr>
                    <tr>
	                	<td><h4> Tanggal Lahir </h4></td>
	                	<td><h4>{{ friend.birthday }}</h4></td>
                    </tr>
                    <tr>
	                	<td><h4> Program Studi </h4></td>
	                	<td><h4>{{ friend.program }}</h4></td>
                    </tr>
                    <tr>
	                	<td><h4> Angkatan </h4></td>
	                	<td><h4>{{ friend.angkatan }}</h4></td>
            		</tr>
            	</table>
            </div>
        </div>
    </div>
</section>
{% endblock %}
